Docs
Add Location
POST /Organizations/{orgId}/locations
POST
/Organizations/{orgId}/locationsCreates a location in the organization and returns its id as a JSON Guid string. orgId is the organization the caller is working in, from Users_GetOrganizations. typeId is optional and must be a location type of the same organization. Needs the organization admin permission.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| orgId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional | |
| description | string | Optional | |
| typeId | uuid | Optional |
Response
Type: uuid